/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#0151a3;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/* Global Elements
=====================================================================*/
body {
	background:#f4f4f4 url(../images/background.png) repeat-x;
	font-family: arial, verdana, serif;
	font-size: 12px;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#container {
	width:100%;
	background:url(../images/footer.png) repeat-x 0 100%;
}
#wrapper {
	width:990px;
	margin:0 auto;
}
#header {
	width:990px;
	height:57px;
	background:url(../images/header.png) no-repeat;
}
#logo{
	width:194px;
	height:57px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#logo span{
	background:url(../images/logo.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#placemainmenu {
	width:796px;
	height:37px;
	float:left;
	display:inline;
	margin:11px 0 0 0;
}
#mainmenu {
	width:796px;
	height:37px;
}
#mainmenu li {
	height:37px;
	float:left;
	display:inline;
	background:url(../images/sepmenu.png) no-repeat 100% 1px;
	padding:0 2px 0 0;
	position:relative;
	z-index:1000;
}
#mainmenu li a {
	height:27px;
	float:left;
	display:inline;
	padding:10px 18px 0 18px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
}
#mainmenu li:hover a, #mainmenu li.active a{
	background:url(../images/menu_hover.png) repeat-x;
	color:#0966c8;
	text-decoration:none;
}
/* Start CSS POPUP Menu
=====================================================================*/
#placemainmenu ul ul {
	position:absolute;
	z-index:500;
	display:none;
	width:188px;
	margin: 0;
	top: 36px;
	left:-2px;
	background:url(../images/back_popup.png) no-repeat 0 100%;
	padding:5px 20px 15px 20px;
}
#placemainmenu ul li ul li {
	display: inline;
	float: left;
	width:188px;
	height:37px;
	background:url(../images/sepdropdown.png) repeat-x 0 100%;
	float: left;
	padding: 0;
	position:relative;
}
#placemainmenu ul ul ul {
	position:absolute;
	z-index:1000;
	display:none;
	width:188px;
	margin: 0;
	top: -5px;
	left:188px;
	background:#f5f5f5;
	border:1px solid #c0c0c0;
}
#placemainmenu ul li ul li ul li {
	display: inline;
	float: left;
	width:188px;
	height:37px;
	padding: 0;
}
#placemainmenu #mainmenu li:hover ul li {
	background:url(../images/sepdropdown.png) repeat-x 0 100%;
}
#placemainmenu #mainmenu li:hover ul li a, #placemainmenu #mainmenu li:hover ul li a:link, #placemainmenu #mainmenu li:hover ul li a:visited {
	color:#525252;
	font-size:12px;
	width:188px;
	height:28px;
	text-transform:none;
	border:none;
	background: none;
	padding:9px 0 0 0;
}
#placemainmenu #mainmenu li:hover ul li a:hover, #placemainmenu #mainmenu li ul li a:hover {
	text-decoration:none;
	color:#000;
	background:none;
}
div#placemainmenu li:hover ul ul,
div#placemainmenu li li:hover ul ul
{display:none;}

div#placemainmenu li:hover ul,
div#placemainmenu li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */
#content {
	width:990px;
	padding:14px 0 0 0;
}
/* Slideshow 1
=====================================================================*/
#placeslideshow {
	width:960px;
	height:301px;
	background:url(../images/slideshow.png) no-repeat;
	margin:0 0 25px 0;
	overflow:hidden;
	padding:15px 15px 21px 15px;
}
#slideshow1 {
	width:960px;
	height:301px;
	overflow:hidden;
}
.ft-title {
	width:960px;
	height:28px;
	text-transform:uppercase;
	padding:13px 0 0 15px;
	font-size:14px;
	font-weight:bold;
}
/* Slideshow 2
=====================================================================*/
#slideshow2 {
	width:960px;
	height:301px;
	overflow:hidden;
	position:relative;
}
.ui-tabs .ui-tabs-hide {
     display: none;
}
#slideshow2 .ui-tabs-panel {
	width:960px;
	height:301px;
}
#menutabsslide {
	position:absolute;
	z-index:10;
	width:950px;
	height:55px;
	background:url(../images/back_slideshow2.png) repeat-x;
	top:238px;
	left:0;
	padding:8px 0 0 10px;
}
#menutabsslide li {
	float:left;
	width:70px;
	height:47px;
	display:inline;
	margin:0 9px 0 0;
}
#menutabsslide li a, #menutabsslide li a:link, #menutabsslide li a:visited {
	float:left;
	width:68px;
	height:45px;
	display:inline;
	border:1px solid #000;
	position:relative;
}
#menutabsslide li a span {
	background:url(../images/back_hover.png) no-repeat;
	position:absolute;
	z-index:40;
	top:0;
	left:0;
	width:68px;
	height:45px;
	cursor:pointer;
}
#menutabsslide li.ui-tabs-selected a span {
	background:none;
}
/*
=====================================================================*/
#maincontent {
	width:697px;
	float:left;
	padding:0 0 15px 15px;
}
#maincontent h1, #fullwidth h1 {
	font-size:28px;
	padding:0 0 15px 0;
}
#maincontent h1 span, #fullwidth h1 span {
	color:#0a3e92;
}
#maincontent p, #fullwidth p {
	font-size:12px;
	padding:0 0 15px 0;
	line-height:1.6em;
}
#maincontent p#intro1 {
	font-size:18px;
	line-height:1.4em;
}
#maincontent p#intro2 {
	font-size:14px;
}
#boxtestimonial {
	width:960px;
	padding:15px;
	background:url(../images/back_testimonial.png) repeat-x;
	margin:0 0 5px 0;
}
#boxtestimonial img {
	float:left;
	padding:5px;
	border:1px solid #c4c4c4;
	background:#fff;
}
#testimonialtext {
	width:840px;
	float:right;
	background:url(../images/quote_1.png) no-repeat;
}
#testimonialtext h3 {
	float:left;
	display:inline;
	margin:8px 5px 0 42px;
	font-size:14px;
}
#testimonialtext a {
	float:left;
	margin:9px 0 0 0;
	font-size:14px;
}
#testimonialtext p {
	font-size:16pt;
	font-family:Georgia, Garamond, serif;
	color:#3b3b3b;
	padding:15px 20px 15px 0;
	background:url(../images/quote_2.png) no-repeat 100% 100%;
	line-height:1.4em;
}
#row1 {
	width:333px;
	float:left;
	display:inline;
	margin:0 31px 25px 0;
}
#row2 {
	width:333px;
	float:left;
	display:inline;
	margin:0 0 25px 0;
}
#row3 {
	width:263px;
	float:right;
}
h3.titlerow, #maincontent h3.titlerow {
	width:303px;
	height:27px;
	background:url(../images/title_row.png) no-repeat;
	font-size:16px;
	padding:8px 15px 0 15px;
	color:#fff;
	margin:0;
}
.boxrowhomepage {
	width:303px;
	height:270px;
	background:url(../images/back_row.png) no-repeat 0 100%;
	padding:0 15px;
}
.boxrowtop {
	width:303px;
	height:196px;
	background:url(../images/sepmenunav.png) repeat-x 0 100%;
	padding:15px 0 0 0;
}
.boxrowtop p {
	line-height:1.6em;
	padding:0 0 15px 0;
}
.boxrowtop li {
	padding:0 0 0 24px;
	font-size:12px;
	background:url(../images/bullet2.png) no-repeat 8px 5px;
	line-height:1.6em;
	margin:2px 0;
}
.butmore, .butmore:link, .butmore:visited {
	width:129px;
	height:21px;
	float:right;
	background:url(../images/but_more.png) no-repeat;
	text-align:center;
	margin:14px 0 0 0;
	padding:7px 0 0 0;
	font-size:12px;
	text-transform:uppercase;
	color:#444;
	font-weight:bold;
}
.butmore:hover {
	color:#fff;
	background-position:0 -28px;
	text-decoration:none;
}
.boxrowrob li {
	padding:0 0 0 24px;
	font-size:12px;
	background:url(../images/bullet2.png) no-repeat 8px 5px;
	line-height:1.6em;
	margin:2px 0;
}
.imgleft {
	float:left;
	margin:0 15px 10px 0;
}
.imgright {
	float:right;
	margin:0 0px 10px 15px;
}
.imgframe {
	padding:5px;
	background:#fff;
	border:1px solid #c4c4c4;
	margin-bottom:10px;
}
.boxrownav {
	width:233px;
	background:url(../images/back_nav.png) no-repeat 0 100%;
	height:254px;
	padding:6px 15px 10px 15px;
}
#nav {
	width:263px;
	float:right;
}
.placenav {
	width:263px;
	margin:0 0 25px 0;
}
.titlenav {
	width:233px;
	height:27px;
	background:url(../images/title_nav.png) no-repeat;
	font-size:16px;
	padding:8px 15px 0 15px;
	color:#fff;
}
.boxnav {
	width:233px;
	background:url(../images/back_nav.png) no-repeat 0 100%;
	padding:6px 15px 19px 15px;
}
.menunav {
	width:233px;
}
.menunav li {
	width:233px;
	float:left;
	display:inline;
	padding:0 0 2px 0;
	background:url(../images/sepmenunav.png) repeat-x 0 100%;
}
.menunav li a {
	width:216px;
	float:left;
	display:inline;
	padding:9px 0 9px 17px;
	background:url(../images/bullet1.png) no-repeat 6px 12px;
	font-size:12px;
	color:#343434;
	line-height:1.4em;
}
.menunav li a:hover {
	color:#0966c8;
	text-decoration:none;
	background:#fff url(../images/bullet1.png) no-repeat 6px 12px;
}
/* About Us
=====================================================================*/
#maincontent h2, #fullwidth h2 {
	font-size:20px;
	margin:0 0 15px 0;
}
#slideimage {
	width:695px;
	height:157px;
	background:#fff;
	border:1px solid #c4c4c4;
	margin:0 0 15px 0;
	overflow:hidden;
}
#slideimage img {
	margin:5px 0 0 5px;
}
#maincontent h3, #fullwidth h3 {
	font-size:18px;
	margin:0 0 15px 0;
}
#maincontent h4, #fullwidth h4 {
	font-size:16px;
	margin:0 0 15px 0;
}
#maincontent ul, #fullwidth ul {
	margin:0 0 15px 0;
}
#maincontent li, #fullwidth li {
	padding:0 0 0 24px;
	font-size:12px;
	background:url(../images/bullet2.png) no-repeat 8px 5px;
	line-height:1.6em;
	margin:2px 0;
}
.menunavtestimonial {
	width:233px;
}
.menunavtestimonial li {
	width:233px;
	float:left;
	display:inline;
	background:url(../images/sepmenunav.png) repeat-x 0 100%;
	padding:15px 0;
}
.menunavtestimonial li img {
	float:left;
	padding:2px;
	border:1px solid #c4c4c4;
	background:#fff;
}
.testimonialnav {
	width:165px;
	float:right;
}
.testimonialnav h4 {
	font-size:14px;
}
.testimonialnav span {
	font-size:11px;
	color:#5e5e5e;
}
.testimonialnav p {
	font-size:12px;
	line-height:1.6em;
	padding:4px 0 0 0;
}
/* News List
=====================================================================*/
#listnews {
	width:697px;
	margin:0;
	padding:0;
}
#listnews li {
	width:697px;
	background:none;
	border-bottom:1px solid #dcdcdc;
	padding:15px 0 20px 0;
}
.boxposted {
	margin:0 0 15px 0;
}
#maincontent #listnews li h2.titlenews {
	font-size:24px;
	padding:0 0 3px 0;
	margin:0;
}
#maincontent #listnews li .boxposted p {
	padding:1px 0 0 0;
	font-size:11px;
	color:#505050;
	float:left;
}
#maincontent #listnews li .boxposted p a, #maincontent #listnews li .boxposted p a:link, #maincontent #listnews li .boxposted p a:visited {
	color:#505050;
	font-weight:bold;
}
#maincontent #listnews li ul.listcatnews {
	float:left;
	display:inline;
	height:20px;
	padding:0;
	margin:0 0 0 10px;
}
#maincontent #listnews li ul.listcatnews li {
	float:left;
	display:inline;
	height:20px;
	margin:0 2px 0 0;
	padding:0;
	border:none;
	width:auto;
	background:none;
}
#maincontent #listnews li ul.listcatnews li a, #maincontent #listnews li ul.listcatnews li a:link, #maincontent #listnews li ul.listcatnews li a:visited {
	float:left;
	display:inline;
	height:20px;
	margin:0;
	padding:0 10px;
	background:#64abef;
	font-size:11px;
	color:#fff;
}
#maincontent #listnews li ul.listcatnews li a:hover {
	text-decoration:none;
	background:#0966c8;
}
#maincontent #listnews li ul.linknewsmore {
	float:right;
	display:inline;
	height:20px;
	padding:0;
	margin:0;
}
#maincontent #listnews li ul.linknewsmore li {
	float:left;
	display:inline;
	height:23px;
	margin:0 2px 0 0;
	padding:0;
	border:none;
	width:auto;
	background:none;
}
#maincontent #listnews li ul.linknewsmore li a, #maincontent #listnews li ul.linknewsmore li a:link, #maincontent #listnews li ul.linknewsmore li a:visited {
	float:left;
	display:inline;
	height:21px;
	margin:0;
	padding:2px 13px 0 13px;
	background:#0464c0;
	font-size:11px;
	color:#fff;
}
#maincontent #listnews li ul.linknewsmore li a:hover {
	text-decoration:none;
	background:#fff;
	color:#0151a3;
}
#maincontent #listpages {
	height:23px;
	margin: 5px 0 15px 0;
	padding: 0;
	float: left;
}
#maincontent #listpages li {
	margin:0 2px 0 0;
	height:23px;
	float:left;
	font-size:11px;
	display:inline;
	background:none;
	padding:0;
}
#maincontent #listpages li.unclick {
	margin:0 2px 0 0;
	height:21px;
	border:1px solid #d0d0d0;
	color:#d0d0d0;
	padding:2px 8px 0 8px;
}
#maincontent #listpages li.dotted {
	height:20px;
	font-size:11px;
	padding:3px 5px 0 5px;
}
#maincontent #listpages li a, #maincontent #listpages li a:link, #maincontent #listpages li a:visited {
	padding:4px 8px 0 8px;
	height:19px;
	display:inline;
	float:left;
	border:1px solid #0464c0;
	color:#0464c0;
}
#maincontent #listpages li a.active, #maincontent #listpages li a.active:link, #maincontent #listpages li a.active:visited {
	background:#0464c0;
	border:1px solid #0464c0;
	color:#fff;
}
#maincontent #listpages li a:hover {
	border:1px solid #000;
	color:#000;
	text-decoration:none;
}
.boxaboutnav {
	width:233px;
	background:url(../images/sepmenunav.png) repeat-x 0 100%;
	padding:10px 0 0 0;
}
.boxaboutnav p {
	font-size:12px;
	line-height:1.6em;
	padding:0 0 15px 0;
}
.boxaboutnav img {
	float:left;
	padding:2px;
	border:1px solid #c4c4c4;
	background:#fff;
	margin:5px 10px 0 0;
}
/* News Detail
=====================================================================*/
#maincontent h1#titlenews {
	padding:0 0 5px 0;
}
#maincontent .boxposted p {
	padding:1px 0 0 0;
	font-size:11px;
	color:#505050;
	float:left;
}
#maincontent .boxposted p a, #maincontent .boxposted p a:link, #maincontent #listnews p a:visited {
	color:#505050;
	font-weight:bold;
}
#maincontent ul.listcatnews {
	float:left;
	display:inline;
	height:20px;
	padding:0;
	margin:0 0 0 10px;
}
#maincontent ul.listcatnews li {
	float:left;
	display:inline;
	height:20px;
	margin:0 2px 0 0;
	padding:0;
	border:none;
	width:auto;
	background:none;
}
#maincontent ul.listcatnews li a, #maincontent ul.listcatnews li a:link, #maincontent ul.listcatnews li a:visited {
	float:left;
	display:inline;
	height:20px;
	margin:0;
	padding:0 10px;
	background:#64abef;
	font-size:11px;
	color:#fff;
}
#maincontent ul.listcatnews li a:hover {
	text-decoration:none;
	background:#0966c8;
}
#maincontent h3#titlecomment {
	border-top:1px solid #dcdcdc;
	padding-top:10px;
}
#maincontent #listcomment {
	width:697px;
	padding:0;
	margin:0;
}
#maincontent #listcomment li {
	width:665px;
	padding:15px;
	margin:0;
	border:1px solid #c4c4c4;
	margin:0 0 25px 0;
	background:#fff;
	position:relative;
}
#maincontent #listcomment h4 {
	font-size:14px;
	float:left;
}
.datecomment {
	font-size:11px;
	float:left;
	color:#929292;
	margin:1px 0 0 10px;
	display:inline;
}
.avatarcomment {
	width:51px;
	height:51px;
	position:absolute;
	z-index:20;
	top:-14px;
	right:16px;
	border:1px solid #c4c4c4;
	background:#fff;
	padding:2px;
}
#frmcomment {
	padding: 5px 0 15px 0;
}
#frmcomment label {
	display: block;
	font-size: 12px;
	color: #1a1a1a;
	font-weight: bold;
}
#frmcomment label span {
	font-weight: lighter;	
}
.textboxcomment {
	width: 323px;
	height: 20px;
	background: #fff;
	border: 1px solid #d2d2d2;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 11px;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.textareacomment {
	width: 600px;
	height: 134px;
	background: #fff;
	border: 1px solid #d2d2d2;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 11px;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.submitcomment {
	width: 142px;
	height: 32px;
	background: url(../images/submit_comment.png) no-repeat;
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 2px 0;
	text-transform: uppercase;
	cursor: pointer;
	font-family:arial, verdana, serif;
}
.submitcomment:hover {
	background-position:0 -32px;
}
/* Our Services
=====================================================================*/
#placeservices {
	width:665px;
	border:1px solid #c4c4c4;
	padding:15px 15px 5px 15px;
	background:url(../images/back_services.png) no-repeat 0 100%;
	margin:0 0 20px 0;
}
#maincontent #placeservices h3 {
	padding-top:8px;
}
/* Portfolio
=====================================================================*/
#fullwidth {
	width:990px;
	padding:0 0 20px 0;
}
#fullwidth ul#menugal {
	width:982px;
	height:36px;
	background:url(../images/menu_gal.png) no-repeat;
	margin:0 0 25px 0;
	padding:7px 0 0 8px;
}
#fullwidth ul#menugal li {
	height:28px;
	float:left;
	display:inline;
	margin:0 7px 0 0;
	padding:0;
	background:none;
}
#fullwidth ul#menugal li a, #fullwidth ul#menugal li a:link, #fullwidth ul#menugal li a:visited {
	height:22px;
	float:left;
	display:inline;
	padding:5px 20px 0 20px;
	font-size:14px;
	color:#525252;
	font-weight:bold;
}
#fullwidth ul#menugal li.ui-tabs-selected, #fullwidth ul#menugal li:hover {
	background:url(../images/menugal_left.png) no-repeat;
}
#fullwidth ul#menugal li.ui-tabs-selected a, #fullwidth ul#menugal li:hover a {
	background:url(../images/menugal_right.png) no-repeat 100% 0;
	color:#fff;
	text-decoration:none;
}
#fullwidth ul.listgallery {
	width:990px;
	padding:0 0 30px 0;
	margin:0;
}
#fullwidth ul.listgallery li {
	width:208px;
	height:210px;
	display:inline;
	float:left;
	margin:0 18px 34px 18px;
	position:relative;
	padding:0;
	background:none;
}
.listgallery li a, .listgallery li a:link, .listgallery li a:visited {
	width:206px;
	height:199px;
	display:inline;
	float:left;
	background:#fff;
	border:1px solid #c4c4c4;
	text-align:center;
	padding:9px 0 0 0;
	font-size:12px;
	color:#656565;
	font-weight:bold;
	line-height:1.4em;
}
.listgallery li a img {
	margin:0 0 6px 0;
}
.listgallery li a span {
	width:188px;
	height:150px;
	position:absolute;
	z-index:100;
	top:10px;
	left:10px;
	background:url(../images/shadow_gal.png) no-repeat;
}
.listgallery li a:hover {
	border:1px solid #0966c8;
	text-decoration:none;
}
/* Lightbox
=====================================================================*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 600;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 700;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/*
=====================================================================*/
/* Contact Us
=====================================================================*/
.errordiv {
	display:block;
	border:1px solid #f2a9a9;
	padding:5px;
	color:#f00;
	font-size:11px;
	margin:8px 0 0 0;
}
.correctdiv {
	display:block;
	border:1px solid #b6e47a;
	padding:5px;
	color:#629c17;
	font-size:11px;
	margin:8px 0 0 0;
	background:#d7fca8;
}
#frmcontact {
	padding:10px 0 30px 0;
}
#frmcontact label {
	float:left;
	font-size:12px;
	width:150px;
	padding:3px 0 0 16px;
	margin:10px 0 0 0;
	font-weight:bold;
}
#frmcontact span {
	color:#a50e0e;
	font-size:12px;
	font-weight:bold;
}
#frmcontact br {
	clear:left;
}
.textboxcontact {
	width:390px;
	height:22px;
	border:1px solid #c4c4c4;
	padding:3px 5px 0 5px;
	margin:10px 0 0 0;
}
.textareacontact {
	width:390px;
	height:150px;
	border:1px solid #c4c4c4;
	font-family:Arial, verdana,serif;
	font-size:12px;
	padding:5px;
	margin:10px 0 0 0;
}
.submitcontact {
	width: 142px;
	height: 32px;
	background: url(../images/submit_comment.png) no-repeat;
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 2px 0;
	text-transform: uppercase;
	cursor: pointer;
	font-family:arial, verdana, serif;
	margin:10px 0 0 0;
}
.submitcontact:hover {
	background-position:0 -32px;
}
/* Typography
=====================================================================*/
#maincontent blockquote {
	padding:0 0 0 40px;
	background:url(../images/quote_1.png) no-repeat;
}
#maincontent blockquote p {
	font-family:Georgia, Garamond, serif;
	color:#9a9a9a;
	font-size:14px;
}
table {
	width: 90%;
	margin: 0 0 15px 0;
}
table thead th {
	height: 30px;
	background: url(../images/tblhead.png) repeat-x;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0 0 0 10px;
	font-size: 12px;
}
table tbody td, table tfoot td {
	height: 25px;
	vertical-align: middle;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #606060;
	font-size: 11px;
	text-align: center;
	padding: 2px 0;
}
table tbody tr.odd td {
	background: #efefef;
}
table tbody tr td.cellfeat, table tbody tr.odd td.cellfeat {
	background: #dcdcdc;
	padding: 2px 0 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #444;
	text-align: left;
}
#maincontent h5, #fullwidth h5 {
	font-size:14px;
	margin:0 0 15px 0;
}
#maincontent h6, #fullwidth h6 {
	font-size:12px;
	margin:0 0 15px 0;
}
/* 3 Column Layout
=====================================================================*/
.boxrow3 {
	width:303px;
	background:url(../images/back_row.png) no-repeat 0 100%;
	padding:15px 15px 0 15px;
	margin:0 0 25px 0;
}
.boxrow3 ul {
	padding:0 0 15px 0;
}
/* Footer
=====================================================================*/
#footer {
	width:990px;
	height:69px;
}
#placetwitter {
	width:990px;
	height:34px;
	position:relative;
}
#texttwitter {
	font-size:12px;
	color:#fff;
	padding:10px 0 0 50px;
}
#texttwitter a, #texttwitter a:link, #texttwitter a:visited {
	text-decoration:underline;
	color:#fff;
}
#icontwitter {
	width:56px;
	height:47px;
	position:absolute;
	z-index:10;
	left:496px;
	top:-7px;
	background:url(../images/icon_squeegee.png) no-repeat;
}
#footerbottom {
	width:990px;
	height:35px;
}
#menufooter {
	width:810px;
	height:35px;
	float:left;
}
#menufooter li.first {
	padding:12px 18px 0 0;
}
#menufooter li {
	height:23px;
	float:left;
	display:inline;
	background:url(../images/sepfooter.png) no-repeat 100% 100%;
	font-size:11px;
	color:#adadad;
	padding:12px 18px 0 18px;
}
#menufooter li a {
	font-size:11px;
	color:#adadad;
}
#menunetwork {
	float:right;
	height:17px;
	margin:10px 0 0 0;
}
#menunetwork li {
	float:left;
	height:17px;
	display:inline;
	margin:0 0 0 5px;
}
#menudelicious{
	width:18px;
	height:17px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menudelicious span{
	background:url(../images/icon_delicious.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menufacebook{
	width:18px;
	height:17px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menufacebook span{
	background:url(../images/icon_facebook.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menuflickr{
	width:18px;
	height:17px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menuflickr span{
	background:url(../images/icon_flickr.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menutwitter{
	width:18px;
	height:17px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menutwitter span{
	background:url(../images/icon_twitter2.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menudigg{
	width:18px;
	height:17px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menudigg span{
	background:url(../images/icon_digg.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menustumbleupon{
	width:18px;
	height:17px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menustumbleupon span{
	background:url(../images/icon_stumbleupon.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menulinkedin{
	width:18px;
	height:17px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menulinkedin span{
	background:url(../images/icon_linkedin.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
